/*
* @Author: Marte
* @Date:   2018-08-01 09:32:45
* @Last Modified by:   Marte
* @Last Modified time: 2018-11-07 15:28:42
*/
*{
    box-sizing:border-box;
}
body{
    font-family: '微软雅黑';
}
a{
    color:#494949;
}
img{
    border-radius:3px;
}
.headerCont{
    width: 100%;
    height: 60px;
    position:fixed;
    top:0;
    background:#292525;
    z-index:9999;
}
.Hnav{
    width: 1200px;
    margin:0 auto;
    color:#bfbfbf;
    
}
.Hnav .logo{
    float: left;
    position:absolute;
}
.hnav-right{
    width: 593px;
    float: right;
}
.applist{
    width: 117px;
    height: 60px;
    line-height: 60px;
    float:left;
    border-right:1px solid #3f3c3c;
}
.ewho{
    position:absolute;
    top:50px;
    left: -100px;
    z-index: 99;
    display:none;
}
.applist ul li{
    float: left;
    margin-right:15px;
    position:relative;
    cursor:pointer;

}
.applist ul li:nth-child(1){
    font-size: 16px;
}
.navlist{
    width: 320px;
    height: 60px;
    line-height:60px;
    overflow:hidden;
    font-weight: bold;
    padding-right: 15px;
    border-right:1px solid #3f3c3c;
    float: left;
}
.navlist ul li {
    float: left;
    margin-left:20px;
}
.navlist ul li a{
    /*color:#bfbfbf;*/
    color:#c7c7c7;
}
.login-search{
    width: 156px;
    float: left;
}
.login-search div{
    float: left;
}
.login{
    margin-left:3px;
    height: 60px;
    line-height:60px;
}
.login a{
    color:#bfbfbf;
}
.search{
    width: 60px;
    height: 60px;
    line-height:60px;
    text-align: center;
    overflow:hidden;
    background:#3f3c3c;
    margin-left:17px;
}
.bannerCont{
    width: 100%;
    padding:60px 0 0 0;
    height: 558px;
    overflow:hidden;
    background:#ededed;
}
#mycarousel5{
    width: 1200px;
    margin:0 auto;
}
#mycarousel5 .carousel-control.left{
    left: -80px;
    background-image: none;
    opacity: 1;
}
#mycarousel5 .carousel-control img{
    margin-top:199px;
}

#mycarousel5 .carousel-control.right{
    right: -80px;
    background-image: none;
    opacity: 1;
}

#mycarousel5 .carousel-indicators{
    bottom:-37px;
}
#mycarousel5 .carousel-indicators .active{
    width: 35px;
    background:#3f3c3c;
}
#mycarousel5 .carousel-indicators li{
    background:#3f3c3c;

}



.bnright, .bnleft ,.bnrb_left ,.bnrb_right{
    float: left;
}
.bnleft{
    width: 780px;
    height:440px;
    overflow:hidden;
    margin-right:15px;
}
.bnr_top{
    margin-bottom:15px;
}
.bnrb_left{
    margin-right:15px;
}


.xwfbCont{
    width: 100%;
    background:#fff;
    overflow:hidden;
}
.xwfb{
    width: 1200px;
    margin:60px auto 0;
    overflow:hidden;
}
.tout{
    width: 100%;
    padding-left: 45px;
    /*height: 65px;*/
    overflow:hidden;
    
    background:url(../img/index_01.png) no-repeat left center;

}
.tout h1{
    font-size:36px;
    margin:0;
    color:#d7191a;
    font-weight:bold;
    overflow:hidden;
}
.tout h1 a{
    color:#d7191a;
}
.tout ul{
    margin-top:8px;
}
.tout ul li{
    float: left;
    margin-right:20px;
}
.tout ul li a{
    font-size:14px;
    color:#494949;
}
.tmian{
    width: 100%;
    margin-top:60px;
    overflow:hidden;
}
.tleft{
    width: 569px;
    float: left;
    overflow:hidden;
}

.tleft h2{
    width: 100%;
    height:67px;
    line-height:34px;
    overflow:hidden;
    font-size:20px;
    margin-bottom:30px;
    font-weight: bold;
}
.tleft h2 a{
    color:#292525;
    font-weight:bold;
}
.tllist{
    margin-bottom:20px;
}
.tllist ul li {
    line-height:30px;
}
.tllist ul li a{
    color:#494949;
    font-size:16px;
}
.tlt1{
}
.tllist ul li.tlt1 a{
    font-size:20px;
    font-weight:bold;
    color:#292525;
}
.tright{
    float: right;
}
.trlb{
    width: 571px;
    height:383px;
    overflow:hidden;
}

.carousel-indicators{
    bottom:60px;
}
.carousel-caption{
    width: 100%;
    right:0;
    left:0;
    padding:12px 0;
    bottom:0;
    font-size:16px;

    background:url(../img/lb_bg.jpg) repeat-x left top;
}
.carousel-indicators .active{
    background:#cb1d00;
}
.carousel-indicators li{
    background:#fff;
    border:none;
}
.carousel-control{
    width: 7%;
}
.glyphicon{
    line-height:11.8;
}
.tmiand{
    width: 100%;
    margin-top:60px;
    overflow:hidden;
}
.ldbd{
    width: 360px;
    overflow:hidden;
    float:left;
    margin-right:59px;
}
.titleP{
    width: 100%;
    height:30px;
    overflow:hidden;
    margin-bottom:24px;
}
.ldbd p{
    margin-top:10px;
    font-size:16px;
    color:#494949;
}
.ldbd .ldleft{
    float: left;
    text-align:center;
}
.ldbd .ldright{
    float: right;
    text-align:center;
}
.hhhtyw{
    width: 360px;
    float: left;
    overflow:hidden;
}
.hwlist{
    width: 360px;
    margin-top:-13px;
    overflow:hidden;
}
.hwlist ul li em{
    margin-right:5px;
}
.hwlist ul li {
   
    font-size:16px;
    line-height:34px;
   
}
.hwlist ul li a{
    color:#494949;
}
.jsxw{
    width: 360px;
    float: right;
}
.sz{
    width: 360px;
    margin-right:59px;
    margin-top:58px;
    float: left;
}
.sh{
    width: 360px;
    margin-top:58px;
    float: left;
}
.szpic{
    width: 360px;
    height:203px;
    margin-bottom:20px;
    overflow:hidden;
    position: relative;
}
.szpic p{
    width: 100%;
    height:30px;
    line-height:30px;
    font-size:16px;
    text-indent: 15px;
    background:url(../img/p_bg.png);
    position:absolute;
    bottom:0;
}
.szpic p a{
    color:#fff;
}
.hhhtfb{
    width: 780px;
    float:left;
    margin-top:59px;
    margin-right:60px;
    overflow:hidden;
}
.fbpic{
    width: 404px;
    height:254px;
    float: left;
    overflow:hidden;
}
.fblist{
    float: left;
    margin-left:15px;
    margin-top:-12px;
}
.fblist ul li em{
    margin-right:5px;
}
.fblist ul li {
    font-size:16px;
    line-height:34px;
}
.fblist ul li a{
    color:#494949;
}
.gsgg{
    width: 360px;
    float: left;
    overflow:hidden;
    margin-top:59px;
}
.gtx{
    width: 1200px;
    margin-top:59px;
    float: left;
    overflow:hidden;
}
.gtxleft{
    width:788px;
    height:388px;
    overflow:hidden;
    float: left;
}
/*插件一轮播*/

.tabbox{
    width:1200px;
    height:445px;
    font-family:'微软雅黑';
}
.tabbox .tab{
    overflow:hidden;
}
.tabbox .tab a{
    display:block;
    float:left;
    font-size:12px;
    text-decoration:none;
    color:#333;
    width: 65px;
    height:19px;
    margin-top:3px;
    border:none;
    text-align:center;
}
.tab span{
    float: left;
    margin-top:2px;
    margin:2px 15px 0;
}
.tabbox .tab a:hover{
    border:1px solid #cb1d00;
    border-radius: 4px;
    color:#cb1d00;
    text-decoration:none;
}
.tabbox .tab a.on{
    border:1px solid #cb1d00;
    border-radius: 4px;
    color:#cb1d00;
    text-decoration:none;
}
.tabbox .content{
    overflow:hidden;
    width:1200px;
    height:445px;
    position:relative;
}
.tabbox .content ul{
    position:absolute;
    left:0;
    top:0;
    height:388px;
}
.tabbox .content li{
    width:1200px;
    height:388px;
    float:left;
}
.tabbox .content li p{
    height:21px;
    overflow:hidden;
}
.tab{
    margin-top:3px;
}
.titlegtx{
    width: 120px;
    height:30px;
    overflow:hidden;
    float: left;
    margin-bottom:24px;
}
.gtxpic{
    width: 780px;
}
.gtxlist{
    width: 405px;
    float: left;
    margin-left:15px;
    overflow:hidden;
}
.gtxlist p em{
    margin-right:5px;
}
.gtxlist p{
    margin-bottom:19px;
}
.gtxlist p a{
    font-size:16px;
    color:#494949;
}
.mtrhCont{
    width:100%;
    margin-top:60px;
    padding:60px 0;
    background:#ededed;
    overflow:hidden;
}
.mt1{
    width: 1200px;
    overflow:hidden;
    margin:0 auto;
}
.zzzb{
    width: 780px;
    float: left;
    overflow:hidden;
}
.titlezb{
    margin-bottom:23px;
}
.zbcont{
    width: 780px;
    height:483px;
    overflow:hidden;
}
.mt1 .glyphicon{
    line-height:15.1;
}
.gbzb{
    width: 780px;
    height:45px;
    background:url(../img/video_bg.jpg);
    overflow:hidden;
    margin-top:15px;
    line-height:45px;
    font-size:16px;
    
}
.gbzb .carousel{
    margin-left:165px;
}
.gbzb .carousel a{
    color:#000;
}
.db{
    width: 360px;
    height:596px;
    overflow:hidden;
    float: right;
}
/*插件二轮播*/

.tabbox1{
    width:360px;
    height:596px;
    font-family:'微软雅黑';
}
.tabbox1 .tab1{
    overflow:hidden;
}
.tabbox1 .tab1 a{
    display:block;
    float:left;
    font-size:12px;
    text-decoration:none;
    color:#333;
    width: 90px;
    height:19px;
    margin-top:3px;
    border:1px solid #ededed;
    text-align:center;
}
.tab1 span{
    float: left;
    margin-top:2px;
    margin:2px 15px 0;
}
.tabbox1 .tab1 a:hover{
    border:1px solid #cb1d00;
    border-radius: 4px;
    color:#cb1d00;
    text-decoration:none;
}
.tabbox1 .tab1 a.on{
    border:1px solid #cb1d00;
    border-radius: 4px;
    color:#cb1d00;
    text-decoration:none;
}
.tabbox1 .content{
    overflow:hidden;
    width:360px;
    height:542px;
    position:relative;
}
.tabbox1 .content ul{
    position:absolute;
    left:0;
    top:0;
    height:542px;
}
.tabbox1 .content li{
    width:360px;
    height:542px;
    float:left;
}
.tabbox1 .content li p{

}
.tab1{
    margin-top:3px;
}

/****/
.tabbox4{
    width:780px;
    height:308px;
    font-family:'微软雅黑';
}
.tabbox4 .tab4{
    overflow:hidden;
}
.tabbox4 .tab4 a{
    display:block;
    float:left;
    font-size:12px;
    text-decoration:none;
    color:#333;
    width: 90px;
    height:19px;
    margin-top:3px;
    
    text-align:center;
}
.tab4 span{
    float: left;
    margin-top:2px;
    margin:2px 15px 0;
}
.tabbox4 .tab4 a:hover{
    border:1px solid #cb1d00;
    border-radius: 4px;
    color:#cb1d00;
    text-decoration:none;
}
.tabbox4 .tab4 a.on{
    border:1px solid #cb1d00;
    border-radius: 4px;
    color:#cb1d00;
    text-decoration:none;
}
.tabbox4 .content{
    width:780px;
    height:254px;
    position:relative;
}
.tabbox4 .content ul{
    position:absolute;
    left:0;
    top:0;
    height:254px;
}
.tabbox4 .content li{
    width:780px;
    height:542px;
    float:left;
}
.tabbox4 .content li p{
    font-size:16px;
    line-height:34px;
}
.tabbox4 .gtxpic{
    width:404px;
    height:254px;
    overflow:hidden;
    margin-top:;
}
.tabbox4 .gtxlist{
    width:780px;
    margin-left:0;
    margin-top:-12px;
   
}
.tab4{
    margin-top:3px;
}
.tabbox4 .gtxlist p{
    line-height:34px;
    margin:0;
}
.titlegtx{
    width: 120px;
    height:30px;
    overflow:hidden;
    float: left;
    margin-bottom:24px;
}

.mt2{
    width: 1200px;
    margin:0 auto;
    margin-top:60px;
    overflow:hidden;
}
.hhhtbb{
    width: 780px;
    overflow:hidden;
    float:left;
}
.jjhhht{
    width: 360px;
    float: right;
    overflow:hidden;
}
.bbpic{
    width: 250px;
    overflow:hidden;
    float: left;
    margin-right:15px;
}
.bbpic p{
    text-align:center;
    margin-top:10px;

}
.mt3, .mt4{
    width: 1200px;
    margin:0 auto 0;
}
.mt4{
    overflow:hidden;
}
.mt4 .tabbox{
    height:911px;
}
.mt4 .titlegtx{
    width: 140px;
}
.mt4 .tabbox .content{
    height:857px;
}
.mt4 .tabbox .content ul{
    height:857px;
}
.mt4 .tabbox .content ul li{
    height:857px;
}
.rmleft{
    width: 714px;
    height:565px;
    overflow:hidden;
    float: left;
    margin-bottom:15px;
}
.rmright{
    width: 471px;
    float: right;
    overflow:hidden;
}
.rmlist{
    float: left;
    margin-bottom:15px;
}
.rmlist:nth-of-type(odd){
    margin-right:15px;
}
.rmlb{
    width: 228px;
    height:276px;
    overflow:hidden;
    float: left;
    background:#fff;
}
.rmlbbottom{
    padding: 10px;
}
.rmbottom .rmlist:nth-child(2){
    margin-right:15px;
}
.rmlb span{
    color:#cb1d00;
}
.rmlb p{


}
.rmlb-1{
    font-size:16px;
    line-height:25px;
    min-height: 50px;
}
.rmlb-2{
    font-size: 12px;
    margin-top:3px;
}
.rmbottom{
    width: 100%;
    overflow:hidden;
}
.rmbdot .rmlb{
    width: 471px;
}

/*插件333*/
.Box {position: relative;}
.Box .content {width: 1200px;margin: 0 auto;}
.Box h2 {text-align: center;margin-bottom: 35px;}
.Box .Box_con {position: relative;}
.Box .Box_con .btnl {position: absolute;}
.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
.Box .Box_con .btnl {background: url(../img/jtl02.png) no-repeat center;left: -72px;}
.Box .Box_con .btnr {background: url(../img/jtr02.png) no-repeat center;right: -72px;}
.Box .Box_con .btnl:hover {background: url(../img/jtl03.png) no-repeat center;}
.Box .Box_con .btnr:hover {background: url(../img/jtr03.png) no-repeat center;}
.Box .Box_con .conbox {position: relative;overflow: hidden;}
.Box .Box_con .conbox ul {position: relative;list-style: none;}
.Box .Box_con .conbox ul li {float: left;width: 285px;height: 260px;margin-left: 20px;overflow: hidden;}
.Box .Box_con .conbox ul li:first-child {margin-left: 0;}
.Box .Box_con .conbox ul li > img {display: block;width: 285px;height: 200px;transition: all 0.5s;}
.cur_p_btn{
    text-align:center;
}
.markpg{
    width: 285px;
    height:200px;
    background:url(../img/p_bg.png);
    overflow: hidden;
    position:absolute;
    left:0;
    top:0;
    text-align:center;
    display:none;
}
.markpg img{
    margin-top:40px;
}
/* .Box .Box_con .conbox ul li:hover img {transform: scale(1.1);} */

.Box .BoxSwitch {margin-top: 30px;text-align: center;}
.Box .BoxSwitch span {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 30px;height: 3px;background: #ccc;margin: 0 5px;cursor: pointer;}
.Box .BoxSwitch span.cur {background: red;}

.mswzCont{
    width: 100%;
    background:#fff;
    overflow:hidden;
}
.mswz1{
    width: 1200px;
    margin:0 auto;
    overflow:hidden;
}
.mswztent{
    width: 100%;
    padding:60px 0;
    overflow:hidden;
}
.adsCont{
    overflow:hidden;
    margin:23px 0 15px 0;
}

.adsCont img:nth-child(2){
    margin-left:15px;
}

.tabbox2{
    width:780px;
    height:483px;
    font-family:'微软雅黑';
}
.tabbox2 .tab1{
    overflow:hidden;
}
.tabbox2 .tab2 a{
    display:block;
    float:left;
    font-size:12px;
    text-decoration:none;
    color:#333;
    width: 65px;
    height:19px;
    margin-top:3px;
    border:1px solid #fff;
    text-align:center;
}
.tab2 span{
    float: left;
    margin-top:2px;
    margin:2px 15px 0;
}
.tabbox2 .tab2 a:hover{
    border:1px solid #cb1d00;
    border-radius: 4px;
    color:#cb1d00;
    text-decoration:none;
}
.tabbox2 .tab2 a.on{
    border:1px solid #cb1d00;
    border-radius: 4px;
    color:#cb1d00;
    text-decoration:none;
}
.tabbox2 .content{
    overflow:hidden;
    width:780px;
    height:400px;
    position:relative;
}
.tabbox2 .content ul{
    position:absolute;
    left:0;
    top:0;
    height:400px;
}
.tabbox2 .content li{
    width:780px;
    height:400px;
    float:left;
}
.tabbox1 .content li p{

}
.tab1{
    margin-top:3px;
}
.m1tp{
    width: 780px;
    height:35px;
    overflow:hidden;
    background:#bfbfbf;
    line-height: 35px;
    margin-top:15px;
    border-radius:3px;
}
.m1list{
    width: 780px;
    margin-top:15px;
    overflow:hidden;
}
.m1list p{
     width: 100%;
    height:34px;
    line-height:34px;
    overflow:hidden;
    border-radius:3px;
}

.m1list p:nth-of-type(odd){

    background:#ededed;
}
.m1left{
    width: 780px;
    float: left;
    overflow:hidden;
}
.m1right{
    width: 360px;
    float: right;
    overflow:hidden;
}
.m1rpic{
    margin-top:21px;
}
.m1rlist{
    width: 360px;
    margin-top:15px;
}
.m1rlist ul li{
    width: 100%;
    overflow: hidden;
    margin-top:15px;
}
.m1uleft{
    width: 75px;
    height:75px;
    overflow:hidden;
    margin-right:15px;
    float: left;
}
.m1uleft img{
    width:100%;
}
.m1uright h3{
    height:39px;
    overflow:hidden;
    line-height:20px;
    font-size:16px;
}
.m1uright p{
    font-size:12px;
    line-height:12px;
    height:24px;
    margin-top:10px;
    overflow:hidden;
}
.mswz_2, .mswz_3, .mswz_4{
    width: 1200px;
    margin:0 auto;
    overflow:hidden;
}
.m2left{
    width: 570px;
    float: left;
}
.m2right{
    width: 570px;
    float: right;
}
.m2title{
    margin-bottom:23px;
}
.m3left{
    float: left;
}
.m3right{
    width:360px;
    float: left;
    margin-left:15px;
}
.mswz_3{
    margin-top:60px;
}
.m3list ul li {
    margin-bottom:11px;
    height:30px;
    line-height:30px;
    
}
.m3list ul li a{
    font-size:16px;
    color:#494949;

}
.mswz_4{
    margin-top:50px;}
.m4left{
    float: left;
    width: 825px;
    overflow:hidden;
}
.m4right{
    width: 360px;
    float: left;
    margin-left:15px;
    overflow:hidden;
}
.m4lpic{
    width: 75px;
    height:75px;
    overflow:hidden;
    float: left;
}
.m4lpic img{
    float: left;
    width:100%;
}
.m4ltxt{
    width: 270px;
    float: left;
    margin-left:15px;
}
.m4ltxt h4{
    height:38px;
    overflow:hidden;
    text-align:left;
    font-size:16px;
}
.m4ltxt p{
    height:28px;
    margin-top:9px;
    font-size:12px;
    line-height:15px;
    overflow:hidden;
    color:#494949;
    font-weight:normal;
}
.zmqc{
    width: 100%;
    padding:60px 0;
    background:#ededed;
    overflow:hidden;
}
.zmqcCont{
    width: 1200px;
    margin:0 auto;

}
.zmqc_1{
    width: 1200px;
    overflow:hidden;
}
.zmleft, .zmright{
    float: left;
}
.zmleft{
    width: 824px;
    margin-right:15px;
    overflow:hidden;
}
.zmright{
    width: 360px;
    overflow:hidden;
}
.zmqc_2{
    margin-top:15px;
}
.yqlj{
    width: 100%;
    padding:60px 0;
    overflow:hidden;
    background:#fff;
}
.yqljCont{
    width: 1200px;
    margin:0 auto;
    overflow:hidden;
}
.linklist{
    width: 1200px;
    overflow:hidden;
}
.linklist ul li {
    width: 288px;
    height:127px;
    background:#eee;
    margin-right:15px;
    float: left;
    margin-bottom:15px;
}
.linklist ul li:nth-child(4){
    margin:0;
}
.linklist ul li:nth-child(8){
    margin:0;
}
.bqsm{
    width: 100%;
    padding:60px 0;
    text-align:center;
    overflow:hidden;
    background:#292525;
    
}

.bqsm p{
    color:#bfbfbf;
}

/**/
.mg0{
    margin:0;
}

/* login */
div.login {
    float: left;
    max-width: 130px;
   /* margin-top:12px;*/
    position: relative;
	height:50px;
}

div.toggle-menu.unlogin {
    display: none;
}

div.login a.login-btn{
    display: inline-block;
    margin-top: 5px;
    font-size: 14px;
    line-height: 22px;
  ;
    
    color: #bfbfbf;
    border-radius: 13px;
    outline: none;
}

div.login-box {
    display: none;
    width: 370px;
    height: 480px;
    overflow: hidden;
    background: #ffffff;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

div.login-box h3.title {
    width: 270px;
    padding: 0 50px;
    height: 70px;
    line-height: 70px;
    font-size: 17px;
    font-weight: 400;
    color: #333333;
    font-family: 'Microsoft yahei', '微软雅黑', Tahoma, Verdana, Arial, sans-serif;
    border-bottom: 1px solid #E4E4E4;
    position: relative;
    overflow: hidden;
}

div.login-box h3.title span.icon {
    float: left;
    display: block;
    width: 40px;
    margin-right: 10px;
    background: #ffffff;
}

div.login-box h3.title span.icon img {
    width: 40px;
    vertical-align: middle;
    line-height: 40px;

}

div.login-box h3.title button.close {
    display: block;
    overflow: visible;
    width: 35px;
    height: 35px;
    padding: 0;
    cursor: pointer;
    transition: color 0.2s;
    text-decoration: none;
    color: #95979c;
    border: 0;
    outline: 0;
    background: transparent;
    position: absolute;
    font-size: 21px;
    line-height: 35px;
    margin: -17px 15px 0 0;
    top: 50%;
    right: 0;
}

div.login-box h3.title button.close:hover, div.login-box h3.title button.close:focus {
    color: #2b2e38;
}

/* 主体框 */
div.login-box div.hole-box {
    width: 370px;
    height: 460px;
    overflow: hidden;
    position: relative;
}

/* 加载框 */
div.login-box div.login-loading {
    position: absolute;
    width: 370px;
    height: 410px;
    left: 0;
    top: 0;
}

div.login-box div.login-loading img.login-loading-image {
    width: 32px;
    height: 32px;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -16px;
    margin-left: -16px;
}

/* 登录框 */
div.login-box div.login-box-ipt-area {
    position: absolute;
    width: 370px;
    height: 410px;
    left: 370px;
    top: 0;
    overflow: hidden;
    opacity: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=00);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}

div.login-box div.login-box-ipt-area div.form-area {
    height: 320px;
    margin: 20px 50px 0px;
}

div.login-box div.login-box-ipt-area div.form-area .h30 {
    height: 30px;
    overflow: hidden;
}

div.login-box div.login-box-ipt-area div.form-area .h20 {
    height: 20px;
    overflow: hidden;
}

div.login-box div.login-box-ipt-area div.form-area .h10 {
    overflow: hidden;
    height: 10px;
}

div.login-box .read-only {
    display: none;
}

div.login-box div.form-area div.ipt-area {
    border: 1px solid #E4E4E4;
    position: relative;
    line-height: 40px;
    height: 42px;
    overflow: hidden;
}

div.login-box div.form-area div.ipt-area .ipt-txt {
    width: 220px;
    padding-top: 2px;
    height: 38px;
    margin-left: 40px;
    border: none;
    background: transparent;
    color: #666;
    font-size: 14px;
    line-height: 40px;
    font-family: 'Microsoft yahei', '微软雅黑', Tahoma, Verdana, Arial, sans-serif;
}

div.login-box div.form-area #captcha-box,
div.login-box div.form-area #captcha-box-hr {
    display: none;
}

div.login-box div.form-area div.ipt-area .captcha {
    width: 90px;
}

div.login-box div.form-area div.ipt-area span.captcha-result {
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    left: 140px;
    top: 11px;
}

div.login-box div.form-area div.ipt-area span.success {
    background-image: url('./images/member-icons.png');
    background-repeat: no-repeat;
    background-position: 0 -20px;
}

div.login-box div.form-area div.ipt-area span.failed {
    background-image: url('./images/member-icons.png');
    background-repeat: no-repeat;
    background-position: 0 -40px;
}

div.login-box div.form-area div.ipt-area img.captcha-image {
    position: absolute;
    cursor: pointer;
    top: -1px;
    right: -1px;
}

div.login-box div.form-area .chk-area {
    height: 20px;
    overflow: hidden;
}

div.login-box div.form-area div.chk-area label.remember-area {
    display: table;
    vertical-align: top;
    float: left;
}

div.login-box div.form-area div.chk-area label.remember-area input.ipt-chk {
    margin-top: -1px;
    vertical-align: middle;
}

div.login-box div.form-area div.btn-area {
    height: 40px;
    overflow: hidden;
}

div.login-box div.form-area div.btn-area p.login-submit {
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #ffffff;
    cursor: pointer;
    font-family: 'Microsoft yahei', '微软雅黑', Tahoma, Verdana, Arial, sans-serif;
}

div.login-box div.form-area div.btn-area p.submit {
    background-color: #0099E4;
}

div.login-box div.form-area div.btn-area p.loading {
    display: none;
    cursor: default;
    background: #57BCED url('./images/loading1.gif') center center no-repeat;
}

/*
div.login-box div.form-area div.btn-area p.loading i { font-size: 20px; }
*/
div.login-box div.form-area div.btn-area p.submit:hover {
    background-color: #3788E4;
}

div.login-box div.form-area div.txt-area {
    height: 20px;
}

div.login-box div.form-area div.txt-area p {
    text-align: right;
    color: #0099E4;
}

div.login-box div.form-area div.txt-area p a {
    color: #0099E4;
}

div.login-box div.form-area div.txt-area p a:hover {
    text-decoration: underline;
}

div.login-box div.form-area .elem-text {
    font-size: 12px;
    line-height: 20px;
    color: #CCCCCC;
    font-family: 'Microsoft yahei', '微软雅黑', Tahoma, Verdana, Arial, sans-serif;
}

div.login-box div.form-area a.elem-text:hover {
    text-decoration: underline;
}

div.login-box div.form-area .chk-area a {
    float: right;
    color: #0099e4;
}

div.login-box div.form-area div.ipt-area span.icon {
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 12px;
    left: 10px;
    background-image: url("images/member-icons.png");
    background-repeat: no-repeat;
}

div.login-box div.form-area div.ipt-area span.icon-account {
    background-position: -100px 0;
}

div.login-box div.form-area div.ipt-area span.icon-password {
    background-position: -100px -21px;
}

/* social login */
div.login-box div.social-login {
    border-top: 1px solid #E4E4E4;
    height: 50px;
    position: relative;
}

div.login-box div.social-login span.text-title {
    position: absolute;
    top: -10px;
    height: 20px;
    display: block;
    line-height: 20px;
    width: 100px;
    overflow: hidden;
    text-align: center;
    left: 50%;
    margin-left: -50px;
    background: #ffffff;
    color: #CCCCCC;
}

div.login-box div.social-login div.social-btns {
    margin-top: 15px;
    text-align: center;
}

div.login-box div.social-login div.social-btns a.icon {
    width: 40px;
    height: 40px;
    display: inline-block;
    margin: 0 15px;
    outline: none;
    background-image: url("../../css/images/member-icons.png");
    background-repeat: no-repeat;
    text-indent: -9999px;
}

div.login-box div.social-login div.social-btns a.icon-qq {
    background-position: -50px 0;
}

div.login-box div.social-login div.social-btns a.icon-sina {
    background-position: -50px -40px;
}

div.login-box div.social-login div.social-btns a.icon-wechat {
    background-position: -50px -80px;
}

/* 快速登录 */
div.login-box div.login-box-quick-area {
    width: 370px;
    height: 410px;
    position: absolute;
    left: 370px;
    top: 0;
    opacity: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}

div.login-box div.login-box-quick-area .avatar {
    width: 100px;
    height: 100px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    cursor: pointer;
}

div.login-box div.login-box-quick-area .avatar img {
    width: 90px;
    height: 90px;
    border: 5px solid #E4E4E4;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

div.login-box div.login-box-quick-area p.user-account {
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #666666;
    font-size: 14px;
}

div.login-box div.login-box-quick-area p.desc {
    margin-top: 10px;
    text-align: center;
    line-height: 30px;
    color: #CCCCCC;
    font-size: 12px;
}

div.login-box div.login-box-quick-area div.switch-btn {
    margin-top: 80px;
    height: 30px;
    text-align: center;
}

div.login-box div.login-box-quick-area div.switch-btn a {
    color: #0099e4;
    font-size: 12px;
    line-height: 30px;
}

div.login-box div.login-box-quick-area div.switch-btn a:hover {
    text-decoration: underline;
}

/* user */
div.toggle-menu span.rotate-tag {
    display: block;
    width: 100%;
    height: 15px;
    background: #FFFFFF;
    index: 10px;
    position: relative;
}

div.user {
    float: right;
    width: 46px;
 /*   height: 30px;*/
 /*   margin-top: 32px;*/
 margin-left:19px;
    position: relative;
}

div.user .thumb-area {
    width: 46px;
   /* height: 30px;*/
    overflow: hidden;
    cursor: pointer;
}

div.user .thumb-area > img.user-thumb {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: inline-block;
}

div.user .thumb-area > i.down-tag {
    line-height: 64px;
    margin-left: 3px;
    color: #666666;
    display: inline-block;
    width: 11px;
    height: 64px;
    background: #000;
    float: right;
    background: url("../../css/images/years-arrow.png") left center no-repeat;
}

div.toggle-menu.logined {
    width: 95px;
    position: absolute;
    right: -5px;
    top: 45px;
    padding: 0 5px 5px 5px;
    border: 1px solid #ededed;
    background: #FFFFFF;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    z-index: 1000;
    display: none;
}

div.toggle-menu.logined:before {
    content: '';
    width: 14px;
    height: 14px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: -7px;
    right: 27px;
    background: #FFFFFF;
    index: 1px;
    -webkit-box-shadow: 0 0 8px rgba(60, 60, 60, 0.4);
    -webkit-box-shadow: 0 0 8px rgba(60, 60, 60, 0.4);
    -moz-box-shadow: 0 0 8px rgba(60, 60, 60, 0.4);
    box-shadow: 0 0 8px rgba(60, 60, 60, 0.4);
}

div.toggle-menu.logined ul.user-options {
    overflow: hidden;
}

div.toggle-menu.logined ul.user-options li {
    height: 28px;
    margin-bottom: 2px;
    overflow: hidden;
}

div.toggle-menu.logined ul.user-options li a {
    display: block;
}

div.toggle-menu.logined ul.user-options li i {
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    margin-top: 4px;
    margin-right: 2px;
    background-image: url("../../css/images/member-icons.png");
    background-repeat: no-repeat;
}
div.toggle-menu.logined ul.user-options li i.icon-ctmedia{
	background-position: -100px -80px;
}

div.toggle-menu.logined ul.user-options li i.icon-user {
    background-position: -100px 0px;
}

div.toggle-menu.logined ul.user-options li i.icon-setting {
    background-position: -100px -61px;
}

div.toggle-menu.logined ul.user-options li i.icon-logout {
    background-position: -100px -41px;
}

div.toggle-menu.logined ul.user-options li span {
    display: block;
    float: left;
    height: 28px;
    line-height: 28px;
    font-size: 12px;
    color: #999;
	max-width: 66px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

div.toggle-menu.logined ul.user-options li a:hover span {
    color: #333;
}


.zmright a:nth-child(2){
    margin-top:15px;
    float:left;
    overflow:hidden;
}

/*****************/
.m4left, .fbpic, .gtxpic, .m1rpic{
    position:relative;
}
.pos_p{
    width: 100%;
    height: 30px!important;
    line-height: 30px;
    font-size: 16px;
    text-indent: 15px;
    background: url(../img/p_bg.png);
    position: absolute;
    bottom: 0;
    color:#fff;
}




/*******2019年11月13日17:01:39*********/
.cbtnl {

    background: url(../img/jtl02.png) no-repeat center;
    left: -56px;
}
.cbtnr {
    background: url(../img/jtr02.png) no-repeat center;
    right: -56px;
}
.cbtnl:hover {
    background: url(../img/jtl03.png) no-repeat center;
}
.cbtnr:hover {
    background: url(../img/jtr03.png) no-repeat center;
}
.cbtnl, .cbtnr{
    display: block;
    width: 41px;
    height: 41px;
    position: absolute;
    top: 320px;
    cursor: pointer;
}



.zglogos{
    width:600px;
    margin:15px auto 0;

    position:relative;
}
.posbq{
    
    position:absolute;
    top:-25px;
    left:-130px;
}
.zglogos ul li{
    float:left;
    padding:0 10px;
}